Endpoint
write:deals
Comportamento
- Define
statuscomoopen - Limpa
closed_date - Retorna erro
422se o negócio já está aberto
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Reabre um negócio que estava ganho ou perdido.
POST /v1/deals/:id/reopen
write:deals
status como openclosed_date422 se o negócio já está abertocurl -X POST https://api.socialsell.ai/v1/deals/664c1d2e3f4a5b6789012347/reopen \
-H "Authorization: Bearer sk_live_..."
{
"data": {
"id": "664c1d2e3f4a5b6789012347",
"title": "Proposta Enterprise ACME",
"status": "open",
"closed_date": null,
"updated_at": "2026-06-10T17:00:00.000Z"
}
}
| Código | Status | Descrição |
|---|---|---|
NOT_FOUND | 404 | Negócio não encontrado |
ALREADY_OPEN | 422 | Negócio já está aberto |
